<!--
    Exercise:
    Add a table caption that says "Names".

    <table>
        _________________
    <tr>
        <th>First Name</th>
        <th>Last Name</th>
        <th>Points</th>
    </tr>
    <tr>
        <td>Jill</td>
        <td>Smith</td>
        <td>50</td>
    </tr>
    </table>
-->

<table>
<caption>Names</caption>
<tr>
    <th>First Name</th>
    <th>Last Name</th>
    <th>Points</th>
</tr>
<tr>
    <td>Jill</td>
    <td>Smith</td>
    <td>50</td>
</tr>
</table>